/* Class = "NSTextFieldCell"; title = "duplicates\nfound"; ObjectID = "CdZ-iv-4vu"; */
"CdZ-iv-4vu.title" = "重复项\n已找到";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "VbV-9X-ny2"; */
"VbV-9X-ny2.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "u1l-LV-y2q"; */
"u1l-LV-y2q.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "duplicates\nselected"; ObjectID = "wPe-jf-jZc"; */
"wPe-jf-jZc.title" = "重复项\n已选择";
